Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class NationalitiesDeclarationType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.NationalitiesDeclarationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-09-28T09:55:17+02:00",
               comments="JAXB RI v2.2.11")
    public class NationalitiesDeclarationType

extends Object
implements Serializable

Java class for NationalitiesDeclarationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="NationalitiesDeclarationType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Nationality" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}NationalityInfoDeclarationType" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`NationalitiesDeclarationType()`

Method Summary
`List<NationalityInfoDeclarationType>` | `getNationalities()` Gets the value of the nationalities property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NationalitiesDeclarationType

    public NationalitiesDeclarationType()

Method Detail

### getNationalities

    public List<NationalityInfoDeclarationType> getNationalities()

  Gets the value of the nationalities property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the nationalities property.

  For example, to add a new item, do as follows:

          getNationalities().add(newItem);

  Objects of the following type(s) are allowed in the list `NationalityInfoDeclarationType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.20.2 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.